Skip to content
Browse files

Use spermy operator for dependencies

  • Loading branch information...
1 parent 0f4ebd9 commit 67aea8a967bb8f0ffe0018bb69f990796f3575f6 @lance lance committed Feb 3, 2012
Showing with 12 additions and 11 deletions.
  1. +12 −11 awestruct.gemspec
View
23 awestruct.gemspec
@@ -19,16 +19,17 @@ Gem::Specification.new do |s|
s.require_paths = [ 'lib' ]
s.has_rdoc = true
- s.add_dependency 'hpricot'
- s.add_dependency 'versionomy', '= 0.4.1'
- s.add_dependency 'haml', '<= 3.1.0'
- s.add_dependency 'sass', '<= 3.1.0'
- s.add_dependency 'hashery', '= 1.4.0'
- s.add_dependency 'rdiscount', '= 1.6.8'
- s.add_dependency 'RedCloth', '<= 4.2.5'
- s.add_dependency 'compass', '>= 0.11.5'
- s.add_dependency 'compass-960-plugin', '<= 0.10.4'
- s.add_dependency 'org-ruby', '= 0.5.3'
- s.add_dependency 'fssm', '= 0.2.7'
+ s.add_dependency 'hpricot', '~> 0.8.6'
+ s.add_dependency 'versionomy', '~> 0.4.1'
+ s.add_dependency 'haml', '~> 3.1.0'
+ s.add_dependency 'sass', '~> 3.1.0'
+ s.add_dependency 'hashery', '~> 1.4.0'
+ s.add_dependency 'rdiscount', '~> 1.6.8'
+ s.add_dependency 'RedCloth', '~> 4.2.5'
+ s.add_dependency 'compass', '~> 0.11.5'
+ s.add_dependency 'compass-960-plugin', '~> 0.10.4'
+ s.add_dependency 'org-ruby', '~> 0.5.3'
+ s.add_dependency 'fssm', '~> 0.2.7'
+ s.add_dependency 'json', '~> 1.6.5'
end

0 comments on commit 67aea8a

Please sign in to comment.
Something went wrong with that request. Please try again.